Debian Bug report logs - #636980
ITP: siscone -- Seedless Infrared Safe Cone Jet Finder

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lifeng Sun <lifongsun@gmail.com>

Date: Sun, 7 Aug 2011 14:57:02 UTC

Owned by: Lifeng Sun <lifongsun@gmail.com>

Severity: wishlist

Fixed in version siscone/2.0.5-1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#636980; Package wnpp. (Sun, 07 Aug 2011 14:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 07 Aug 2011 14:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: siscone -- Seedless Infrared Safe Cone Jet Finder
Date: Sun, 7 Aug 2011 22:54:22 +0800
[Message part 1 (text/plain, inline)]
Subject: ITP: siscone -- Seedless Infrared Safe Cone Jet Finder
Package: wnpp
Owner: Lifeng Sun <lifongsun@gmail.com>
Severity: wishlist
X-Debbugs-CC: debian-science-maintainers@lists.alioth.debian.org

* Package name    : siscone
  Version         : 2.0.2
  Upstream Author : Gregory Soyez <gsoyez@quark.phy.bnl.gov>
                    Gavin Salam <salam@lpthe.jussieu.fr>
* URL             : http://projects.hepforge.org/siscone/
* License         : GPL-2
  Programming Lang: C++
  Description     : Seedless Infrared Safe Cone Jet Finder

SISCone implements a seedless infrared (IR) safe cone jet algorithm,
it takes N^2*ln(N) time to find jets among N particles, comparing to
N*2^N time of other algorithms.

-- 
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 30 May 2012 08:09:08 GMT) Full text and rfc822 format available.

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Sat, 02 Jun 2012 11:04:03 GMT) Full text and rfc822 format available.

Notification sent to Lifeng Sun <lifongsun@gmail.com>:
Bug acknowledged by developer. (Sat, 02 Jun 2012 11:04:11 GMT) Full text and rfc822 format available.

Message #12 received at 636980-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 636980-close@bugs.debian.org
Subject: Bug#636980: fixed in siscone 2.0.5-1
Date: Sat, 02 Jun 2012 11:02:50 +0000
Source: siscone
Source-Version: 2.0.5-1

We believe that the bug you reported is fixed in the latest version of
siscone, which is due to be installed in the Debian FTP archive:

libsiscone-dev_2.0.5-1_i386.deb
  to main/s/siscone/libsiscone-dev_2.0.5-1_i386.deb
libsiscone-spherical-dev_2.0.5-1_i386.deb
  to main/s/siscone/libsiscone-spherical-dev_2.0.5-1_i386.deb
libsiscone-spherical0_2.0.5-1_i386.deb
  to main/s/siscone/libsiscone-spherical0_2.0.5-1_i386.deb
libsiscone0_2.0.5-1_i386.deb
  to main/s/siscone/libsiscone0_2.0.5-1_i386.deb
siscone-doc-html_2.0.5-1_all.deb
  to main/s/siscone/siscone-doc-html_2.0.5-1_all.deb
siscone-doc-pdf_2.0.5-1_all.deb
  to main/s/siscone/siscone-doc-pdf_2.0.5-1_all.deb
siscone-examples_2.0.5-1_all.deb
  to main/s/siscone/siscone-examples_2.0.5-1_all.deb
siscone_2.0.5-1.debian.tar.gz
  to main/s/siscone/siscone_2.0.5-1.debian.tar.gz
siscone_2.0.5-1.dsc
  to main/s/siscone/siscone_2.0.5-1.dsc
siscone_2.0.5.orig.tar.gz
  to main/s/siscone/siscone_2.0.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636980@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated siscone package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 23 May 2012 17:05:07 +0800
Source: siscone
Binary: libsiscone0 libsiscone-dev libsiscone-spherical0 libsiscone-spherical-dev siscone-examples siscone-doc-html siscone-doc-pdf
Architecture: source i386 all
Version: 2.0.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 libsiscone-dev - Seedless Infrared Safe Cone jet finder - development files
 libsiscone-spherical-dev - Spherical version of SISCone - development files
 libsiscone-spherical0 - Spherical version of SISCone
 libsiscone0 - Seedless Infrared Safe Cone jet finder
 siscone-doc-html - Developer's reference manual of SISCone (HTML)
 siscone-doc-pdf - Developer's reference manual of SISCone (PDF)
 siscone-examples - Seedless Infrared Safe Cone jet finder - example files
Closes: 636980
Changes: 
 siscone (2.0.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #636980)
Checksums-Sha1: 
 9e05ca09cf58cded38f6ba8369fa2924f41b791f 1764 siscone_2.0.5-1.dsc
 14597c763abe33a31e09cb234927b10a6a4ba9ba 551756 siscone_2.0.5.orig.tar.gz
 cd2cfb3b87629eca331593f3d273bbdf317c6ba9 5241 siscone_2.0.5-1.debian.tar.gz
 ebf9d276e94df9c74d6f68239c66cb30bcf78bef 71820 libsiscone0_2.0.5-1_i386.deb
 f4b52ba27c32f4b5b3016709805c9f5d786c3ca9 93496 libsiscone-dev_2.0.5-1_i386.deb
 3b792c588f7cf79a41422ecbcfe0166977373aa0 65882 libsiscone-spherical0_2.0.5-1_i386.deb
 cd9abaa488c516086899b4e221b65a4a70ca0656 83220 libsiscone-spherical-dev_2.0.5-1_i386.deb
 fc503e5556f683e41e01706f9632de91f96671b8 36252 siscone-examples_2.0.5-1_all.deb
 1e31c66f30e19b9b481bcae859981da48274b0a0 1338346 siscone-doc-html_2.0.5-1_all.deb
 d929bd38486d3ebdc339115baa19c9f37d06a962 428616 siscone-doc-pdf_2.0.5-1_all.deb
Checksums-Sha256: 
 e979fb559b6c82a7677cd681f94ec28c3db491e0138104334c40799a384e7459 1764 siscone_2.0.5-1.dsc
 2000daa72058c8f8a561eb3a48724e96d6fe73affb7f57bfb6187ac927037f55 551756 siscone_2.0.5.orig.tar.gz
 b08a685e8ae14e0c7c3214571d5a4958ce9e42ff3cadcec43cb88474bd5667e8 5241 siscone_2.0.5-1.debian.tar.gz
 4e89afcd2c59f4741fa212c62ce1b7029fe7554343d0ca724417dcc7c3b85639 71820 libsiscone0_2.0.5-1_i386.deb
 8facff733b240e113c91cee8387b8899350b97071f6a1171cea1f31786cdb95a 93496 libsiscone-dev_2.0.5-1_i386.deb
 982c678717e715bf6a72bbe504e576c1eafec6edd234ac95a37b47e58aa62bd8 65882 libsiscone-spherical0_2.0.5-1_i386.deb
 f9dc67d901733124808430c2db063f2998a4c095db36c097df32f75a1c860b49 83220 libsiscone-spherical-dev_2.0.5-1_i386.deb
 8c220ee2cd8cd7ba2f46624e226eb15b9be32a9dab24c942e168f7d874680b4d 36252 siscone-examples_2.0.5-1_all.deb
 606cfbb6d94332226bd7f0e00fa84a2b2d652af4d7895165c1d40a218e318d41 1338346 siscone-doc-html_2.0.5-1_all.deb
 6a5cf2c351515f01248aa9b53094b732862f3b2c33c485582e413da76c457bc3 428616 siscone-doc-pdf_2.0.5-1_all.deb
Files: 
 83079b3982d72e9090de9fe332ca10ee 1764 science optional siscone_2.0.5-1.dsc
 32dbc3cc8cadfb7aab4ff268fb9ef613 551756 science optional siscone_2.0.5.orig.tar.gz
 a462402189832d99351fe159e53e445b 5241 science optional siscone_2.0.5-1.debian.tar.gz
 e03a62dc2eff80fd985ebc708b659519 71820 libs optional libsiscone0_2.0.5-1_i386.deb
 41cd8a41385f1ff6c4804aa6716276be 93496 libdevel optional libsiscone-dev_2.0.5-1_i386.deb
 0e5714e90c89343a9e1c808a3dd5a1ff 65882 libs optional libsiscone-spherical0_2.0.5-1_i386.deb
 3ee35a442bae1fe58de0fc0e3928ee64 83220 libdevel optional libsiscone-spherical-dev_2.0.5-1_i386.deb
 3240c3d6c1931e09f2826aa78735eb1d 36252 devel optional siscone-examples_2.0.5-1_all.deb
 5b56198ef0699388256bb7e467a2991c 1338346 doc optional siscone-doc-html_2.0.5-1_all.deb
 7cd0e3ba0bae2494031220b053c26c0e 428616 doc optional siscone-doc-pdf_2.0.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/Fxs0ACgkQiOXXM92JlhB8ogCg894j6KUavfxn1ofTWTuK7X/E
Vb0AoMOEpzR7NTmIFtgQtbMpn1ZZTKXT
=R/4S
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Jul 2012 07:50:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:38:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.